@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

* {
	margin: 0 auto;
	padding: 0;
}

a, a:after, a:before, li, img, input, textarea, a span, button, i, figure, .anim {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

img {
	border: none;
	max-width: 100% !important;
}

a {
	color: #cea24b;
}

a:hover {
	color: #ee7b20;
}

a:focus {
	text-decoration: none;
	outline: none !important;
}

a, a:hover {
	text-decoration: none;
}

:focus, .focus {
	outline: none !important;
	text-shadow: none;
}

input:focus, button:focus, textarea:focus {
	outline: none !important;
}

article, aside, details, figcaption, figure, footer, header, nav, section, summary {
	display: block;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #555555;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p {
	color: #2b2b2b;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 28px;
}

::-moz-selection {
	background: #cea24b;
	text-shadow: none;
	color: #000;
}

::selection {
	background: #cea24b;
	text-shadow: none;
	color: #000;
}

.clear {
	clear: both;
}

.right {
	float: right;
}

.left {
	float: left;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

.main-wapper {
	display: inline-block;
	float: left;
	width: 100%;
	overflow: hidden;
}

h2 {
	font-size: 36px;
	font-weight: 400;
	color: #0d6dad;
	text-align: center;
	margin: 35px 0 65px 0;
	position: relative;
}

h2:after {
	content: "";
	width: 50px;
	height: 5px;
	background: #f69523;
	bottom: -20px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}

.video-wapper {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
}

.video-wapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

dfn, cite, em, i {
	font-style: normal;
}

/*======== HEADER ========*/

/*Header Part*/
.fl-left {
	float: left;
}

.fl-right {
	float: right;
}

.fl-w-left {
	float: left;
	width: 100%;
}

.fl-w-right {
	float: right;
	width: 100%;
}

.in-block {
	display: inline-block;
	vertical-align: middle;
}

.site-header {
	padding: 33px 0 27px;
}

.navigation-top a {
	font-family: "Gotham Medium";
	text-transform: uppercase;
	color: #56615f;
	font-size: 13px;
	text-decoration: none;
	padding: 10px 15px;
	vertical-align: middle;
	border-radius: 5px;
	margin: 0 2px;
	display: inline-block;
}

.menu-header-menu-container .menu {
	text-align: right;
}

.speak-to {
	font-size: 12px;
	font-family: "Gotham Medium";
	letter-spacing: 1.6px;
	color: #5a6563;
}

.speak-call {
	color: #f05134;
	font-family: "Gotham Medium";
	font-size: 20px;
}

.call-to-us {
	text-align: right;
	margin: 5px 0 15px;
}

.main-call {
	margin: 0 5px;
}

.call-icon {
	margin: -5px 0 0;
}

.navigation-top {
	float: right;
	width: 100%;
}

svg.icon.icon-angle-down {
	background-image: url('assets/images/menu-arrow-image.png');
	background-repeat: no-repeat;
	background-position: center;
}

.start-saving-today {
	background: #0e76bb;
}

.saving-text-req {
	font-size: 26px;
	color: #fff;
	text-transform: uppercase;
}

.start-saving-today {
	background: #0e76bb;
	padding: 32px 0;
	clear: both;
}

.saving-text-req {
	padding-top: 6px;
}

.req-click a {
	display: inline-block;
	color: #fff;
	padding: 13px 0;
	font-size: 14px;
	border-radius: 3px;
	background: #e65731;
	background: -moz-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: -webkit-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e65731', endColorstr='#e97b25', GradientType=1);
	min-width: 135px;
	text-align: center;
}

.req-click a:hover {
	background: #e97b25;
	background: -moz-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: -webkit-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e97b25', endColorstr='#e65731', GradientType=1);
	color: #fff;
}

/* Slider */
.slider-content-block {
	background-image: url('assets/images/banner-bg-block.png');
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	padding: 30px 50px;
}

.home-slider-banner {
	position: relative;
}

.reliable-solar {
	font-size: 28px;
	font-family: "Montserrat";
	font-weight: 400;
	color: #fff;
}

.reliable-home {
	font-size: 85px;
	line-height: 85px;
	font-family: "Montserrat";
	font-weight: 500;
	color: #fff;
}

.learn-more-btn a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	border: #fff 3px solid;
	border-radius: 5px;
	padding: 13px 25px;
	display: inline-block;
	margin-top: 30px;
}

.learn-more-btn a:hover {
	color: #fff;
	background: #0e76bb;
}

.home-slider-banner .container {
	position: absolute;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}

.home-slider-banner .slick-arrow {
	display: none !important;
}

.home-slider-banner .slick-dots {
	position: absolute;
	width: 100%;
	left: 0;
	text-align: center;
	bottom: 25px;
}

.home-slider-banner .slick-dots li {
	display: inline-block;
	margin: 0 5px;
}

.home-slider-banner .slick-dots button {
	font-size: 0;
	border: #fff 2px solid;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	background: none;
}

.home-slider-banner .slick-dots .slick-active button {
	background: #fff;
}

/* Why Choos Us */
.why-choos-us {
	display: inline-block;
	width: 100%;
	float: left;
	padding: 50px 0;
}

.why-choos-us .learn-more {
	display: inline-block;
	color: #fff;
	padding: 15px 45px;
	font-size: 16px;
	border-radius: 3px;
	margin-top: 50px;
	background: #e65731;
	background: -moz-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: -webkit-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e65731', endColorstr='#e97b25', GradientType=1);
}

.why-choos-us .learn-more:hover {
	background: #e97b25;
	background: -moz-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: -webkit-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e97b25', endColorstr='#e65731', GradientType=1);
}

/* Video */
.spaceVideo {
	margin-top: 80px;
}

/* Trust and Quality */
.trust-and-quality {
	display: inline-block;
	width: 100%;
	float: left;
	background: #0e76bb url(assets/images/light-white-bg.png) no-repeat center top;
	background-blend-mode: overlay;
	padding: 10px 0 60px 0;
	margin-bottom: 50px;
	position: relative;
}

.trust-and-quality:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 50px;
	bottom: -48px;
	left: 0;
	background: url(assets/images/big-down-arrow.png) no-repeat center top;
}

.trust-and-quality h2 {
	color: #fff;
	margin-bottom: 35px;
}

.trust-and-quality h2:after {
	display: none;
}

.trust-and-quality .block {
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 5px;
	background: #474747;
}

.trust-and-quality .block, .trust-and-quality .block figure {
	display: inline-block;
	width: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0;
}

.trust-and-quality .block figure figcaption {
	position: absolute;
	color: #fff;
	font-weight: 600;
	font-size: 28px;
	line-height: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 25px 10px 20px 10px;
	border-radius: 5px;
	background: rgb(233, 123, 37);
	background: -moz-linear-gradient(top, rgba(233, 123, 37, 0.9) 0%, rgba(230, 87, 49, 0.9) 100%);
	background: -webkit-linear-gradient(top, rgba(233, 123, 37, 0.9) 0%, rgba(230, 87, 49, 0.9) 100%);
	background: linear-gradient(to bottom, rgba(233, 123, 37, 0.9) 0%, rgba(230, 87, 49, 0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e97b25', endColorstr='#e65731', GradientType=0);
}

.trust-and-quality .block figure figcaption strong {
	font-weight: 900;
	font-size: 54px;
	display: inline-block;
	width: 100%;
}

.trust-and-quality .block p {
	margin: 0;
	background: #474747;
	color: #fff;
	padding: 13px;
	display: inline-block;
	width: 100%;
	font-size: 12px;
}

/* Case Studies */
.case-studies {
	display: inline-block;
	width: 100%;
	float: left;
	text-align: center;
}

.home-testimonials p {
	font-size: 17px;
	line-height: 32px;
	font-weight: 200;
}

.home-testimonials .author {
	font-size: 15px;
	display: inline-block;
	width: 100%;
	float: left;
	margin-top: 45px;
	position: relative;
	font-weight: 200;
	margin-bottom: 50px;
}

.home-testimonials .author:after {
	content: "";
	width: 50px;
	height: 3px;
	background: #0d6dad;
	top: -20px;
	left: 50%;
	margin-left: -25px;
	position: absolute;
}

.home-testimonials .author span {
	display: inline-block;
	width: 100%;
	float: left;
	font-size: 15px;
}

.home-testimonials  .slick-arrow {
	display: none !important;
}

.home-testimonials  .slick-dots {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	text-align: center;
}

.home-testimonials  .slick-dots li {
	display: inline-block;
	margin: 0 5px;
}

.home-testimonials  .slick-dots button {
	font-size: 0;
	border: #555555 2px solid;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	background: none;
}

.home-testimonials  .slick-dots .slick-active button {
	background: #555555;
}

/* Interested to meet */
.interested-to-meet {
	display: inline-block;
	width: 100%;
	float: left;
	color: #fff;
	padding: 50px 0 50px 0;
	margin-top: 50px;
	background: #e65731;
	background: -moz-linear-gradient(left, #e65731 0%, #e97b25 100%), url(assets/images/intrested-bg.png) no-repeat right top;
	background: -webkit-linear-gradient(left, #e65731 0%, #e97b25 100%), url(assets/images/intrested-bg.png) no-repeat right top;
	background: linear-gradient(to right, #e65731 0%, #e97b25 100%), url(assets/images/intrested-bg.png) no-repeat right top;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e65731', endColorstr='#e97b25', GradientType=1);
	background-blend-mode: screen;
}

.interested-to-meet p {
	margin-bottom: 15px;
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	text-shadow: rgba(0, 0, 0, 0.6) 0px 2px 3px;
}

.interested-to-meet span {
	font-size: 20px;
	font-weight: 300;
}

.interested-to-meet a {
	background: #0d6dac;
	border: #0d6dac 1px solid;
	color: #fff;
	width: 100%;
	border-radius: 5px;
	padding: 15px;
	font-weight: 300;
	display: inline-block;
	width: 100%;
	text-align: center;
}

.interested-to-meet a img {
	margin-right: 20px;
}

.interested-to-meet a:hover {
	background: #c63f2c;
	color: #fff;
	border: #fff 1px solid;
}

/*Kalpesh */
.main-why-choose-us {
	clear: both;
	margin: 0 auto;
	padding: 80px 0 50px;
}

h2.why-c-title {
	text-align: left;
	font-size: 33px;
	display: inline-block;
	margin-top: 0;
}

span.why-no-content {
	float: right;
	width: calc(100% - 80px);
}

span.why-no {
	float: left;
	font-size: 26px;
	background: rgba(17, 114, 183, 1);
	background: -moz-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(17, 114, 183, 1)), color-stop(100%, rgba(44, 142, 207, 1)));
	background: -webkit-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: -o-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: -ms-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: linear-gradient(to right, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1172b7', endColorstr='#2c8ecf', GradientType=1);
	width: 50px;
	height: 50px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.why-content {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 12px;
}

span.why-no-content h3 {
	color: #f69523;
	font-size: 19px;
	margin-top: 5px;
	margin-bottom: 7px;
}

span.why-no-content p {
	line-height: 24px;
	font-size: 14px;
	color: #2b2b2b;
	font-family: 'Open Sans', sans-serif;
}

.map-l-name li {
	display: inline-block;
	min-width: 145px;
	min-height: 40px;
}

span.map-lb {
	float: left;
	color: #777777;
	font-size: 13px;
}

.map-l-name li em {
	display: block;
	font-size: 10px;
	color: #777777;
	font-style: normal;
}

span.map-ic {
	float: left;
	color: #0f6eae;
	margin-right: 10px;
	font-size: 18px;
}

.our-sc-title {
	font-size: 15px;
	color: #535353;
	margin-bottom: 15px;
	margin-top: 20px;
}

.main-comp-logo {
	clear: both;
	margin: 0 auto;
	padding: 57px 0 57px;
	background: #e5e5e5;
}

ul.main-yc-logo {
	font-size: 0;
}

.main-yc-logo li {
	display: inline-block;
	width: 16.66667%;
	text-align: center;
}

.blue-b-title {
	color: #f7941d;
	font-size: 31px;
	position: relative;
	text-align: center;
	margin-bottom: 25px;
}

.blue-b-title:after {
	content: "";
	width: 50px;
	height: 5px;
	background: #f69523;
	bottom: -10px;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}

.blue-b-content {
	text-align: center;
	font-size: 34px;
	line-height: normal;
	color: #fff;
	margin-bottom: 12px;
}

.blue-box p {
	font-size: 14px;
	color: #fff;
	text-align: center;
	margin-bottom: 36px;
	min-height: 56px;
}

.home-anchor-btn {
	display: inline-block;
	color: #fff;
	padding: 13px 0;
	font-size: 14px;
	border-radius: 3px;
	background: #e65731;
	background: -moz-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: -webkit-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e65731', endColorstr='#e97b25', GradientType=1);
	min-width: 220px;
}

.home-anchor-btn:hover {
	background: #e97b25;
	background: -moz-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: -webkit-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e97b25', endColorstr='#e65731', GradientType=1);
	color: #fff;
}

.blue-box {
	background: #1374b9;
	padding: 25px 25px;
	border-radius: 6px;
	text-align: center;
	margin-top: 18px;
}

.main-gover-solar {
	clear: both;
	padding: 30px 0 70px;
}

.switch-solar h2 {
	font-size: 28px;
	text-align: left;
	margin-top: 0;
}

.switch-solar h2:after {
	left: -100px;
}

.switch-ul li {
	font-size: 14px;
	color: #2b2b2b;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	padding-left: 0;
	margin-bottom: 15px;
	display: block;
}

.switch-ul li:before {
	background: url('assets/images/li-right-mark.png');
	width: 34px;
	height: 34px;
	content: '';
	vertical-align: middle;
	margin-right: 0;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
}

.main-solar-energy {
	background: #e5e5e5;
	padding: 75px 0 80px;
	clear: both;
	margin: 0 auto;
}

.switch-ul span {
	padding-left: 55px;
	min-height: 38px;
	display: flex;
	align-items: center;
}

.interested-to-meet .col-md-9.col-sm-8 p {
	line-height: 66px;
	margin-bottom: 0;
	font-size: 26px;
}

/*About Us page*/
.header-page-title-bg {
	background: url(assets/images/banner-bg-block.png);
	background-size: cover;
	max-width: 598px;
	min-height: 184px;
	background-position: bottom center;
	padding: 42px 0 0 40px;
	margin-left: 0;
	position: absolute;
	left: 15px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.main-header-title {
	height: 330px;
	position: relative;
}

#slideshow div {
	height: 330px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.header-page-title-bg h1 {
	font-size: 53px;
	color: #fff;
	letter-spacing: -0.25px;
	margin-bottom: 0;
	margin-top: 0;
}

ul.breadcrum-ul {
	margin-bottom: 0;
}

.breadcrum-ul li, .breadcrum-ul li a {
	display: inline-block;
	color: #252525;
	font-size: 13px;
}

.breadcrum-ul li:after {
	content: '»';
	display: inline-block;
	color: #252525;
	padding: 0 1px 0 7px;
}

.breadcrum-ul li:last-child:after {
	display: none;
}

ul.breadcrum-ul {
	margin-bottom: 10px;
}

p#breadcrumbs {
	margin-bottom: 10px;
}

p#breadcrumbs span, p#breadcrumbs a {
	display: inline-block;
	color: #252525;
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
}

.main-header-title .container {
	position: relative;
	z-index: 10;
	height: 100%;
}

.aboutus-content p {
	color: #2b2b2b;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	line-height: 28px;
}

.aboutus-content h3 {
    font-size: 27px;
    color: #f69523;
    margin: 35px 0 25px;
}

.main-ab-content-sec {
	clear: both;
	background: #ececec;
	padding: 95px 0 110px;
}

.blh-title {
	font-size: 13px;
	color: #fff;
	background: #474747;
	text-align: center;
	text-transform: uppercase;
	padding: 7.5px 0;
}

.single-bl {
	box-shadow: 2px 0 4px rgba(0, 0, 0, 0.17);
	margin: 0 6px;
	width: calc(20% - 12px);
}

.main-five-block {
	clear: both;
	float: left;
	margin-left: -6px;
	margin-right: -6px;
}

.single-bl img {
	width: 100%;
	min-height: 175px;
	object-fit: cover;
}

.main-how-we-can {
	clear: both;
	padding: 36px 0 80px;
}

/*contact form*/
select::-ms-expand {
	display: none;
}

select {
	background-image: url(assets/images/select-arrow-right.png) !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-position: center right 20px;
	background-repeat: no-repeat;
}

.contactus-form label {
	color: #252525;
	font-size: 14px;
	font-weight: normal;
}

.contactus-form .form-row em {
	color: #ed1c24;
	font-style: normal;
}

.form-control {
	border-color: #e1e1e1;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.12);
	height: 50px;
	border-radius: 10px;
	font-size: 16px;
	color: #575757;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
}

.form-control:focus, .form-control:active {
	border-color: #e1e1e1;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.12);
}

.date-pick span {
	float: left;
	color: #383838;
	font-weight: 200;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
}

.form-group {
	margin-bottom: 55px;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #0d6dac;
    height: 54px;
    width: 215px;
    border: 0;
    color: #fff;
    border-radius: 5px;
    font-weight: 300;
    font-size: 15px;
    margin-top: 55px;
}

input.wpcf7-form-control.wpcf7-submit:hover {
	background: #c63f2c;
}

.main-contact-sec {
	padding: 22px 0 170px;
	clear: both;
}

.form-row {
	margin-left: -15px;
	margin-right: -15px;
}

.sol-contact-form p {
	font-size: 19px;
	color: #252525;
	font-weight: 200;
	line-height: normal;
}

.contactus-form {
	float: left;
	width: 100%;
	margin-top: 30px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	display: none !important
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 14px;
	font-weight: 300;
	display: block;
	margin-top: 5px;
}

div.wpcf7-response-output {
	margin: 2em 0 1em;
	padding: 0.2em 0;
	border: 2px solid #ff0000;
	clear: both;
	float: left;
	width: 100%;
	font-weight: 300;
	color: green;
}

div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
	border: 0;
}

.sol-contact-form {
	margin-top: 35px;
}

.box-c-sidebar {
	min-width: 320px;
	background: #ebebeb;
	border: 1px solid #dcdcdc;
	box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.16);
	padding: 25px;
	border-radius: 15px;
	margin-top: 88px;
}

.phone-ic:before {
	content: '';
	background-image: url('assets/images/phone-ic.png');
	width: 15px;
	height: 19px;
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
}

.phone-ic {
	margin-bottom: 15px;
}

.phone-ic, .mobile-ic {
	font-size: 14px;
	color: #2b2b2b;
	font-family: 'Open Sans', sans-serif;
}

.mobile-ic:before {
	content: '';
	background-image: url('assets/images/mobile-ic.png');
	width: 15px;
	height: 19px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 12px;
}

.head-of-title {
	font-size: 15px;
	color: #0d6dad;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-bottom: 20px;
}

/*Solutions batteries*/
.main-batteries-sec {
	clear: both;
	padding: 40px 0 40px;
	background: #ececec;
}

.main-powerful-sec {
	clear: both;
	padding: 70px 0 200px;
}

.aboutus-content ul li {
	font-size: 15px;
	color: #363636;
}

.main-powerful-sec .aboutus-content p:nth-child(2) {
	color: #2b2b2b;
	font-size: 15px;
	font-weight: 600;
}

.aboutus-content ul.switch-ul {
	margin-bottom: 30px;
}

.main-batteries-sec h2 {
	margin-bottom: 105px;
}

/*About us page*/
.main-markabout-sec {
	clear: both;
	padding: 25px 0 0;
}

.we-un-large {
	font-size: 23px;
	color: #555555;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	padding-top: 30px;
}

.about-us-content {
	max-width: 650px;
	margin-left: 0;
	padding-bottom: 50px;
}

.ab-image img {
	position: absolute;
	right: 0;
	bottom: 0;
}

.ab-image {
	position: relative;
	display: block;
	max-width: 624px;
	margin-right: 0;
	right: -160px;
}

.name-owner {
	position: absolute;
	right: 0;
	left: 0;
	text-align: center;
	bottom: 0;
	background-image: url('assets/images/name-shadow.png');
	color: #fff;
	padding: 12px 0;
}

.main-youreng-sec {
	background: #e6e6e6;
	padding: 60px 0 0;
	clear: both;
}

h3.youreng-title {
	color: #0e76bb;
	font-size: 31px;
	margin-bottom: 34px;
}

.youreng-line {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
    color: #555;
    margin-bottom: 20px;
}

.bullet-ic li {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 35px;
}

.bullet-ic li:before {
	background: url('assets/images/bullet-ic.png');
	width: 12px;
	height: 12px;
	content: '';
	vertical-align: middle;
	margin-right: 0;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 3px;
}

.bullet-ic li span {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding-left: 30px;
	display: flex;
	align-items: center;
}

.youreng-content {
	max-width: 670px;
	margin-left: 0;
	margin-bottom: 98px;
}

.youreng-content ul.bullet-ic {
	max-width: 800px;
}

.team-contact-info span, .team-contact-info span a {
	color: #136ca8;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
}

.phonecall:before {
	content: '';
	background-image: url(assets/images/ic-callphone.png);
	width: 26px;
	height: 27px;
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
	background-repeat: no-repeat;
}

.mobilecall:before {
	content: '';
	background-image: url(assets/images/ic-phonei.png);
	width: 26px;
	height: 27px;
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
	background-repeat: no-repeat;
}

.emailto:before {
	content: '';
	background-image: url(assets/images/ic-atrat.png);
	width: 26px;
	height: 27px;
	display: inline-block;
	vertical-align: top;
	margin-right: 12px;
	background-repeat: no-repeat;
}

.team-contact-info span {
	margin-right: 20px;
}

.team-contact-info {
	margin: 70px 0 0;
	clear: both;
}

h3.colorang {
	color: #f7941d;
}

.main-sales-sec {
	background: url(assets/images/about-sec-bg.jpg);
	padding: 60px 0 0;
	clear: both;
	background-size: cover;
	background-repeat: no-repeat;
}

.main-sales-sec .bullet-ic li {
	color: #fff;
}

.main-sales-sec .youreng-line {
	color: #fff;
}

.main-sales-sec .youreng-content {
	max-width: 700px;
}

.page-id-372 .main-youreng-sec {
	padding: 60px 0;
}

/*Support page*/
.main-support-sec {
	background: #ececec;
	padding: 80px 0;
}

.main-summary-warrant-sec {
	clear: both;
	padding: 35px 0 80px;
}

.summary-content h3 {
    font-size: 28px;
    color: #f69523;
    margin-bottom: 30px;
}

.summary-content, .summary-img {
	margin-top: 30px;
}

.view-pdf-icon li {
    background: url(assets/images/pdf-sm-img.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 60px;
    margin-bottom: 15px;
    border: 3px solid #0e76bb;
    border-radius: 50px;
    height: 54px;
    display: inline-block;
    align-items: center;
    width: 80%;
    background-position: center left 26px;
    text-align: left;
    float: left;
    padding: 10px 0 10px 60px;
}
.view-pdf-icon li:hover {
    border-color: #f69523;
    cursor: pointer;
}

/*Process page*/
.main-process-sec {
	padding: 75px 0 100px;
	clear: both;
}

.work-block .media-left {
	float: left;
	font-size: 41px;
	background: rgba(17, 114, 183, 1);
	background: -moz-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(17, 114, 183, 1)), color-stop(100%, rgba(44, 142, 207, 1)));
	background: -webkit-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: -o-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: -ms-linear-gradient(left, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	background: linear-gradient(to right, rgba(17, 114, 183, 1) 0%, rgba(44, 142, 207, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1172b7', endColorstr='#2c8ecf', GradientType=1);
	width: 85px;
	height: 85px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
}

.work-block .media-body {
	padding-left: 38px;
	padding-top: 20px
}

.work-block .media-heading {
	font-size: 20px;
	color: #f69523;
	margin-bottom: 12px;
}

.work-block .media-body p {
	font-size: 14px;
	color: #2b2b2b;
	line-height: 24px;
	max-width: 460px;
}

.work-block {
	margin-bottom: 50px;
}

.main-work-bk {
	margin-top: 80px;
}

.main-oursol-sec {
	clear: both;
	background: #0e6dad;
	padding: 86px 0 78px;
}

.process-more-btn {
	text-align: center;
}

.process-more-btn a {
	display: inline-block;
	color: #fff;
	padding: 15px 45px;
	font-size: 16px;
	border-radius: 3px;
	margin-top: 30px;
	background: #e65731;
	background: -moz-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: -webkit-linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	background: linear-gradient(45deg, #e65731 0%, #e97b25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e65731', endColorstr='#e97b25', GradientType=1);
}

.process-more-btn a:hover {
	background: #e97b25;
	background: -moz-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: -webkit-linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	background: linear-gradient(45deg, #e97b25 0%, #e65731 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e97b25', endColorstr='#e65731', GradientType=1);
}

/*finance*/
.main-home-business-sec {
	clear: both;
	padding: 40px 0 45px;
}

.cust-bus-title {
	color: #f69523;
	font-size: 28px;
	text-align: center;
	margin-bottom: 45px;
	margin-top: 10px;
}
.main-markabout-sec h3 {
    font-size: 20px;
    color: #555555;
    margin-bottom: 35px;
}

.bus-ul li {
	font-size: 17px;
	color: #252525;
	text-transform: uppercase;
	padding: 10px 0;
	border-top: 1px solid #e1e1e1;
	text-align: center;
}

.bus-ul li:last-child {
	border-bottom: 1px solid #e1e1e1;
}

.business-box p {
	text-align: center;
	margin-bottom: 80px;
}

.bus-box-img {
	text-align: center;
	margin-top: 50px;
}

.bus-box-img img {
	margin: 25px 0;
}

.resi-box-img {
	margin-top: 30px;
	clear: both;
	text-align: center;
	margin-bottom: 50px;
}

.business-box .switch-ul {
	margin-bottom: 50px;
}

.cert-logo {
	margin-top: 20px;
}

h3.monit-title {
	color: #f69523;
	margin-bottom: 35px;
	font-size: 26px;
}

.main-fron-sys-sec {
	padding: 25px 0 45px;
	clear: both;
}

.fron-block ul.switch-ul {
	margin-top: 40px;
}

.beni-img {
	margin-top: 20px;
}

.main-fronius-sec {
	background: #e5e5e6;
	clear: both;
	padding: 90px 0 30px;
}

.main-fronius-sec p {
	margin-top: 40px;
}

.main-real-sec {
	background: #eceded;
	clear: both;
	padding: 20px 0 50px;
}

.real-block-div {
	clear: both;
	display: block;
	text-align: center;
}

.real-block-div h3 {
	text-align: center;
	color: #f69523;
	margin-bottom: 30px;
	font-size: 20px;
	float: left;
	width: 100%;
}

.real-block-div img {
	margin-bottom: 50px;
}

.inner-page-meet {
	margin-top: 0;
}

.energy-assets-meet.interested-to-meet .col-md-9.col-sm-8 p {
	line-height: 32px;
}

.view-pdf-icon a {
    color: #252525;
    font-size: 14px;
    font-weight: normal;
}

.view-pdf-icon a:hover {
	color: #ee7b20;
}

.media.work-block {
	min-height: 152px;
}

/*for business*/
.main-invert-sec {
	background: #e6e6e6;
	clear: both;
	padding: 40px 0;
}
.powerful-box .download-pdf-btn  {
	position: absolute;
	bottom: 0;
	 margin-bottom: 30px;
	 margin-top: 30px;
}

.download-pdf-btn {
    background-image: url(assets/images/pdf-sm-img.png);
    background-repeat: no-repeat;
    border: 3px solid #0e76bb;
    border-radius: 50px;
    width: 240px;
    height: 54px;
    display: flex;
    margin-left: 0;
    vertical-align: middle;
    text-align: center;
    background-position: center left 16px;
    color: #0e76bb;
    font-size: 15px;
    text-indent: 15px;
    margin-bottom: 10px;
    align-items: center;
    justify-content: center;
    margin-top: 0px;

}

.download-pdf-btn:hover {
	color: #f69523;
	border-color: #f69523
}

.powerful-box {
	background: #fff;
	border: 1px solid #d5d3d3;
	padding: 25px;
	border-radius: 5px;
	height: 100%;
	position: relative;
}

.fr-sy-new {
	font-size: 28px;
	font-weight: 300;
	color: #111111;
	text-align: center;
	margin-bottom: 45px;
	margin-top: 10px;
}

.fr-sy-new.color1 span {
	color: #ec1d25;
}

.fr-sy-new.color2 span {
	color: #019fe6;
}

.powerful-box ul.switch-ul {
    margin-top: 20px;
    margin-bottom: 100px;
}

.main-invert-sec .container .row {
	display: flex;
}

.why-reco-content h3 {
	font-size: 29px;
	text-align: center;
	color: #f7941d;
	margin-top: 12px;
	margin-bottom: 32px;
}

.why-reco-content p {
	line-height: 32px;
	font-size: 15px;
	color: #3f3f3f;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
}

.main-bus-solv-sec {
    clear: both;
    padding: 35px 0 50px;
}

/* Footer */
footer {
	background: #e8ebeb;
	padding: 65px 0 30px 0;
}

footer figure {
	margin: 0;
	padding: 0;
}

footer .foot-logos {
	float: right;
}

footer .foot-logos img {
	margin-left: 30px;
}

footer nav {
	display: inline-block;
	width: 100%;
	float: left;
	margin-top: 40px;
}

footer nav ul {
	float: right;
}

footer nav ul li {
	float: left;
	margin-left: 40px;
}

footer nav ul li a {
	color: #576160;
	font-size: 12px;
	font-weight: 500;
}

footer .foot-white {
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 4px;
	padding: 30px 0;
	border-top: #b9c6c5 1px solid;
	border-bottom: #b9c6c5 1px solid;
	margin-top: 40px;
	color: #576160;
	margin-bottom: 30px;
}

footer .foot-white .block {
	display: inline-block;
}

footer .foot-white .call {
	font-size: 15px;
	font-weight: 500;
}

footer .foot-white .call img {
	margin-right: 30px;
	float: left;
}

footer .foot-white .call span {
	margin-top: 5px;
	float: left;
}

footer .foot-white .address {
	font-size: 13px;
	font-weight: 500;
	text-align: left;
}

footer .foot-white .address img {
	margin-right: 30px;
	float: left;
	margin-top: 5px;
}

footer .foot-white .address span {
	margin-top: 0px;
	float: left;
}

footer .foot-white .info {
	font-size: 13px;
	font-weight: 500;
}

footer .foot-white .info img {
	margin-right: 30px;
	float: left;
}

footer .foot-white .info a {
	margin-top: 5px;
	float: left;
	color: #576160;
}

footer .foot-white .info a:hover {
	text-decoration: underline;
}

footer .copy-right {
	font-size: 12px;
	color: #5b6664;
	font-weight: 300;
}
.call a {
    color: #576160;
}


@media (min-width:768px) {
	.navigation-top .current-page-ancestor > a {
		color: #fff;
		background-color: #0e76bb;
	}

}
@media (max-width:1199px)  {
	.view-pdf-icon li {
		width: 100%;
	}
}
@media (max-width:991px) {
	.view-pdf-icon a {
		padding-left: 30px;
		display: inline-block;
	}
	.view-pdf-icon li {
		height: auto;
	}
}

@media only screen and (max-width:660px) {
	.col-sm-6.col-xs-12.why-map-img {
		display: none;
	}

	.home-slider-banner {
		display: none;
	}

	#slideshow {
		display: none;
	}

}

.p_policy {
	color: #5b6664;
}

.p_policy:hover {
	color: #cea24b;
}
